[ANNOUNCEMENT] Updated: run-1.3.0-1

Gary Johnson garyjohn@spocom.com
Mon Sep 30 19:22:00 GMT 2013


Any updates on this?  Any other information we can provide to
expedite a fix?

I just had my PC upgraded from Windows XP to Windows 7 and have been
reinstalling various applications including Cygwin.  I'm using the
32-bit version because not all the packages I use are available for
64-bit Cygwin.  One of my scripts stopped working after the upgrade
and I finally tracked the problem down to run-1.3.  After numerous
attempts to fix the problem by changing the quoting on the
arguments, I downgraded to run-1.2 and the script works fine again.

Regards,
Gary


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list